<?php
/** 
*
* @name portal_blocks_index.php [English]
* @package phpBB3 Portal XL 4.0
* @version $Id: v 0.4B4 15/09/2007 damysterious Exp $
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TITLE' 							=> 'Block management index/viewforum',
	'TITLE_EXPLAIN'						=> 'From this form, you can create/edit/move/delete Blocks and Block Items to the index/viewforum view. All directions are allowed to move your block into. There are five columns available to place your Block in, top, left, center, right and bottom. The positions of different blocks below have the same arrangement, as you will see on your index/viewforum page. Both parts of the block management using the same blocks are apart from each other, so you are able to have a different look and feel on portal and index/viewforum. <br /><br /><strong style="text-transform: uppercase;">Note:</strong> Keep in mind <strong>not</strong> to remove <strong>center_forumblock.html</strong> from the block management; otherwise, no forums will be visible to choose from on the index page!',
 	'TITLE_COLUMN_EXPLAIN'				=> 'Left and right column width settings. Here you can change your left and right column width information of portal\'s index/viewforum page.',

	'BLOCK_EDIT_HEADER'					=> 'Edit/create a block',
	'BLOCK_EDIT_HEADER_MAIN'			=> 'Main block management',
	'BLOCK_COLUMN_SETTINGS'				=> 'Column width',
	'BLOCK_EDIT_COLUMN_SETTINGS'		=> 'Edit/change index/viewforum column settings',

	'ADD_BLOCK'							=> 'Add Block',
	'CANCEL'							=> 'Cancel',	
	'PIXEL'								=> 'Pixel',
	'BLOCK_ACTIV'						=> 'Block Activation',
	'BLOCK_ACTIVE'						=> 'Activate',
	'BLOCK_ACTIV_EXPLAIN'				=> 'Display this block Yes/No?',	
	'BLOCK_CENTRE'						=> 'Indisponible',
	'BLOCK_HTML'						=> 'Html file',
	'BLOCK_HTML_EXPLAIN'				=> 'Select a pre-defined block (*.html file) for block use.',		
	'BLOCK_NAME'						=> 'Name of block',
	'BLOCK_NAME_EXPLAIN'				=> 'Unique name for your block. This name will be used to display in portal\'s block on the frontpage.',	
	'BLOCK_ORD'							=> 'Order',	
	'BLOCK_ORDER'						=> 'Order',
	'BLOCK_POS'							=> 'Position',
	'BLOCK_REMOVED'						=> 'Block sucessfully deleted',
	'BLOCK_UPDATED'						=> 'Successfully updated',
	'BLOCK_ADDED'						=> 'Successfully added',
	'BLOCK_CENTER'						=> 'Center position',	
	'BLOCK_BOTTOM'						=> 'Bottom position',
	'BLOCK_DISABLE_EX'					=> 'Block deactivated',	
	'BLOCK_RIGHT'						=> 'Right position',
	'BLOCK_LEFT'						=> 'Left position',
	'BLOCK_TOP'						    => 'Top position',
	'BLOCK_NAME_EDIT'					=> 'Edit block',
	'BLOCK_ORD'							=> 'Order:',	
	'BLOCK_ORD_EXPLAIN'					=> 'Define to which column this block should be added to. Possible options are top, left, center, right and bottom.',	
	'BLOCK_POSITION'					=> 'Last position',	
	'BLOCK_POSITION_EXPLAIN'			=> 'Select as for here above column',	
	'DISABLE_BLOCK'						=> 'Enable',
	'ENABLE_BLOCK'						=> 'Disable',
	'ICON_DELETE'						=> 'Deleting of own made block is allowed, pre-defined blocks cannot be deleted.',
	'ICON_EDIT'							=> 'Editing of own made blocks are allowed, pre-defined blocks cannot be edited.',
	'ICON_MOVE_BOTOM'					=> 'Move down the block into the lower column',
	'ICON_MOVE_BOTON_DIRECT'			=> 'Move down the block directly to the bottom column',	
	'ICON_MOVE_DOWN'					=> 'Move down the block one row',
	'ICON_MOVE_LEFT'					=> 'Move the block into the column on its left',	
	'ICON_MOVE_LEFT_DIRECT'				=> 'Move the block directly into the most left column',	
	'ICON_MOVE_RIGHT'					=> 'Move the block in the column on its right',
	'ICON_MOVE_RIGHT_DIRECT'			=> 'Move the block directly into the most right column',	
	'ICON_MOVE_TOP'						=> 'Move up the block into the upper column',
	'ICON_MOVE_TOP_DIRECT'				=> 'Move up the block directly into the top column',
	'ICON_MOVE_UP'						=> 'Move up the block one row',
	'OPEN_ICON_PREVIEW'					=> 'Open icon preview',	
	'CLOSE_ICON_PREVIEW'				=> 'Close icon preview',
	'MUST_SELECT_BLOCK'					=> 'Selection error',
	'OFFLIGNE'							=> 'Block is deactivated, to activate click the icon',
	'ONLIGNE'							=> 'Block is activated, to deactivate click the icon',
	'RESET_INCLUDE_BLOCK'				=> 'Delete',
	'SUBMIT_INCLUDE_BLOCK'				=> 'Save',
	'PERMISSION' 						=> 'Block permissions',
	'PERMISSION_EXPLAIN' 				=> 'Set who can see the block:',
	'ADMIN'								=> 'Administrator',			
	'ALL'								=> 'All',
	'GUESTS'							=> 'Guests',
	'MOD'								=> 'Moderator',
	'NONE'								=> 'No display',
	'REG'								=> 'Registered',
	'STAFF'								=> 'Team',
	'URL_IMG_EXPLAIN'					=> 'Image Url displayed in Menu links',
	'URL_IMG_EXPLAIN2'					=> 'Click on the selected image',		
	'BLOCK_FNAME_INFO'		    		=> 'Available mini icons',	
	'BLOCK_FNAME_I_EXPLAIN'				=> 'Preview of available mini icons you can choose from (images have placed in folder /portal/images/icon_menu/ if you like to add more mini icons). Recommended icon size 16x16px.',	
	'BLOCK_FNAME_I_CHOSEN'				=> 'Chosen mini image.',	
    'CONFIG_UPDATED'					=> 'Configuration updated successfully.',
    'CONFIG_ADDED'						=> 'Configuration added successfully.',
	
	// left and right column width 
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> 'Left column width',
   'PORTAL_LEFT_COLLUMN_ACTIVE'                 => 'Left column active',
   'PORTAL_LEFT_COLLUMN_ACTIVE_EXPLAIN'         => 'Enable/Disable left index/viewforum column Yes/No?',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => 'Change the width of left index/viewforum column in pixel, recommended value 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => 'Right column width',
   'PORTAL_RIGHT_COLLUMN_ACTIVE'                => 'Right column active',
   'PORTAL_RIGHT_COLLUMN_ACTIVE_EXPLAIN'        => 'Enable/Disable right index/viewforum column Yes/No?',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => 'Change the width of right index/viewforum column in pixel, recommended value 180',
   'PORTAL_INDEX_LAYOUT'                 		=> 'Index Layout',
   'PORTAL_INDEX_LAYOUT_ACTIVE'                	=> 'Display column layout on index/viewforum',
   'PORTAL_INDEX_LAYOUT_EXPLAIN'        		=> 'This main switch is able to switch on/off the left and right columns by one click without the use of the options below, center column will resize. <br /> Enable/Disable Yes/No?',
	
));

?>