<?php
/**
*
* @name mini_cal.php [English]
* @package phpBB3 Portal XL 4.0
* @version $Id: v 0.4B4 15/09/2007 damysterious Exp $
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'Mini_Cal_calendar'					=> 'Calendar',
	'Mini_Cal_add_event'				=> 'Add Event',
	'Mini_Cal_events'					=> 'Upcoming Events',
	'Mini_Cal_no_events'				=> 'None',
	'Mini_cal_this_event'				=> 'This month holiday events',	
	'View_next_month'					=> 'next month',
	'View_previous_month'				=> 'previous month',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'			=> '%b %e',
	'Mini_Cal_date_format_Time'		=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'											=> array(
	'day'												=> array(
	'1'													=> 'Mo',
	'2'													=> 'Tu',
	'3'													=> 'We',
	'4'													=> 'Th',
	'5'													=> 'Fr',
	'6'													=> 'Sa',
	'7'													=> 'Su',
	),

	'month'											=> array(
	'1'													=> 'Jan',
	'2'													=> 'Feb',
	'3'													=> 'Mar',
	'4'													=> 'Apr',
	'5'													=> 'May',
	'6'													=> 'Jun',
	'7'													=> 'Jul',
	'8'													=> 'Aug',
	'9'													=> 'Sep',
	'10'												=> 'Oct',
	'11'												=> 'Nov',
	'12'												=> 'Dec',
	),

	'long_month'								=> array(
	'1'													=> 'January',
	'2'													=> 'February',
	'3'													=> 'March',
	'4'													=> 'April',
	'5'													=> 'May',
	'6'													=> 'June',
	'7'													=> 'July',
	'8'													=> 'August',
	'9'													=> 'September',
	'10'												=> 'October',
	'11'												=> 'November',
	'12'												=> 'December',
	),
	),
	)
);

?>