<?php
/** 
*
* @name portal.php [English]
* @package phpBB3 Portal XL 4.0
* @version $Id: v 0.4B4 15/09/2007 damysterious Exp $
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

   'ACP_PORTAL_INFO'                  			=> 'Portal Administration',
   'ACP_PORTAL_INFO_EXPLAIN'           			=> 'Thank you for choosing phpBB3 Portal XL 4.0. ACP settings by DaMysterious 2007. On this site you can manage the portal of your board. The screens inhere will give you a quick overview of all the various portal settings. The links on the left hand side of this screen allow you to control every aspect of your portal experience.',
   
   'ACP_PORTAL_INFO_SETTINGS'                  	=> 'Portal General settings',
   'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'           => 'Thank you for choosing phpBB3 Portal XL 4.0. ACP settings by DaMysterious 2007. On this site you can manage the portal of your board. The screens inhere will give you a quick overview of all the various portal settings. The links on the left hand side of this screen allow you to control every aspect of your portal experience.',
   
   'ACP_PORTAL_SETTINGS'                  		=> 'Portal General settings',
   'ACP_PORTAL_SETTINGS_EXPLAIN'            	=> 'Thank you for choosing phpBB3 Portal XL 4.0. ACP settings by DaMysterious 2007. On this site you can manage the portal of your board. The screens inhere will give you a quick overview of all the various portal settings. The links on the left hand side of this screen allow you to control every aspect of your portal experience.',

	// announcements
   'ACP_PORTAL_ANNOUNCE_INFO'           		=> 'Portal Announcements',
   'ACP_PORTAL_ANNOUNCE_SETTINGS'               => 'Announcements settings',
   'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'       => 'Here you can change your announcement information and certain specific options.',
   'PORTAL_ANNOUNCMENTS'                       	=> 'Display announcements',
   'PORTAL_ANNOUNCMENTS_EXPLAIN'                => 'Display this block Yes/No?',
   'PORTAL_NUMBER_OF_ANNOUNCMENTS'             	=> 'Number of announcements on Portal',
   'PORTAL_NUMBER_OF_ANNOUNCMENTS_EXPLAIN'      => '0 means infinite',
   'PORTAL_ANNOUNCMENTS_DAY'                   	=> 'Number of days to display the announcement',
   'PORTAL_ANNOUNCMENTS_DAY_EXPLAIN'           	=> '0 means infinite',
   'PORTAL_ANNOUNCMENTS_LENGTH'                	=> 'Max length of announcements.',
   'PORTAL_ANNOUNCMENTS_LENGTH_EXPLAIN'       	=> '0 means infinite',
   'PORTAL_GLOBAL_ANNOUNCMENTS_FORUM'          	=> 'Global announcements forum ID',
   'PORTAL_GLOBAL_ANNOUNCMENTS_FORUM_EXPLAIN'   => 'Forum we pull the articles from, leave blank to pull from all forums, separate by comma for multi-forums, eg. 1,2,5',

	// news
   'ACP_PORTAL_NEWS_INFO'                  		=> 'Portal News',
   'ACP_PORTAL_NEWS_SETTINGS'                  	=> 'News settings',
   'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'       	=> 'Here you can change your news information and certain specific options.',
   'PORTAL_NEWS'                              	=> 'Display news',
   'PORTAL_NEWS_EXPLAIN'                        => 'Display this block Yes/No?',
   'PORTAL_SHOW_ALL_NEWS'                     	=> 'Show all of the articles in this forum',
   'PORTAL_SHOW_ALL_NEWS_EXPLAIN'             	=> 'Including Stickies, announcements, and Global announcements?',
   'PORTAL_NUMBER_OF_NEWS'                    	=> 'Number of news articles on Portal',
   'PORTAL_NUMBER_OF_NEWS_EXPLAIN'            	=> '0 means infinite',
   'PORTAL_NEWS_LENGTH'                       	=> 'Max length of news article.',
   'PORTAL_NEWS_LENGTH_EXPLAIN'               	=> '0 means infinite',
   'PORTAL_NEWS_FORUM'                        	=> 'News Forum ID',
   'PORTAL_NEWS_FORUM_EXPLAIN'             		=> 'Forum we pull the articles from, leave blank to pull from all forums, separate by comma for multi-forums, eg. 1,2,5',

	// recent topics
   'ACP_PORTAL_RECENT_INFO'                  	=> 'Portal Recent topics',	
   'ACP_PORTAL_RECENT_SETTINGS'                 => 'Recent topics settings',	
   'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'       	=> 'Here you can change your recent topics information and certain specific options.',
   'PORTAL_RECENT'                  			=> 'Display recent topics',
   'PORTAL_RECENT_EXPLAIN'                  	=> 'Display this block Yes/No? <br /> This three-tab upper center block includes Announcements, Popular Topics and Topics. Choosing "No" will disable the whole block.',
   'PORTAL_MAX_TOPIC'                          	=> 'Limit of recent announcements/hot topics',
   'PORTAL_MAX_TOPIC_EXPLAIN'                   => '0 means infinite',
   'PORTAL_RECENT_TITLE_LIMIT'                 	=> 'Character limit for recent topic headers',
   'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'          => '0 means infinite',
   
	// paypal
   'ACP_PORTAL_PAYPAL_INFO'                  	=> 'Portal Paypal',	
   'ACP_PORTAL_PAYPAL_SETTINGS'                 => 'Paypal settings',
   'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'       	=> 'Here you can change your Paypal information and certain specific options.',
   'PORTAL_PAY_C_BLOCK'                        	=> 'Display paypal center',
   'PORTAL_PAY_C_BLOCK_EXPLAIN'                 => 'Display this block Yes/No?',
   'PORTAL_PAY_S_BLOCK'                        	=> 'Display paypal small',
   'PORTAL_PAY_S_BLOCK_EXPLAIN'                 => 'Display this block Yes/No?',
   'PORTAL_PAY_ACC'                            	=> 'Paypal account to use',
   'PORTAL_PAY_ACC_EXPLAIN'                     => 'Enter your Paypal e-mail address you used for your account eg. xxx@xxx.com',

	// last member
   'ACP_PORTAL_MEMBERS_INFO'               		=> 'Portal Latest members',
   'ACP_PORTAL_MEMBERS_SETTINGS'                => 'Latest members settings',
   'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'       	=> 'Here you can change your latest members information and certain specific options.',
   'PORTAL_LATEST_MEMBERS'                  	=> 'Display latest members',
   'PORTAL_LATEST_MEMBERS_EXPLAIN'              => 'Display this block Yes/No?',
   'PORTAL_MAX_LAST_MEMBER'                    	=> 'Limit of displayed latest members',
   'PORTAL_MAX_LAST_MEMBER_EXPLAIN'             => '0 means infinite',
   
	// bots
   'ACP_PORTAL_BOTS_INFO'                    	=> 'Portal Visiting Bots',
   'ACP_PORTAL_BOTS_SETTINGS'                   => 'Visiting Bots settings',
   'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'       	=> 'Here you can change your visiting bots information and certain specific options.',
   'PORTAL_LOAD_LAST_VISITED_BOTS'             	=> 'Display visiting bots',
   'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'      => 'Display this block Yes/No?',
   'PORTAL_LAST_VISITED_BOTS_NUMBER'           	=> 'How many bots to display',
   'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'    => '0 means infinite',
   
	// polls   
   'ACP_PORTAL_POLLS_INFO'                    	=> 'Portal Poll',	
   'ACP_PORTAL_POLLS_SETTINGS'                  => 'Poll settings',
   'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'       	=> 'Here you can change your poll information and certain specific options.',
   'PORTAL_POLL_TOPIC'                         	=> 'Display polls',
   'PORTAL_POLL_TOPIC_EXPLAIN'                  => 'Display this block Yes/No?',
   'PORTAL_POLL_TOPIC_ID'                      	=> 'Display poll from which topic ID',
   'PORTAL_POLL_TOPIC_ID_EXPLAIN'             	=> 'Topic ID (topic number) that holds the actual poll which you would like to display the info from, set to 0 (do not leave that field empty) to pull nothing.',
   'PORTAL_POLL_FORUM_ID'                      	=> 'Display poll from which forum ID',
   'PORTAL_POLL_FORUM_ID_EXPLAIN'             	=> 'Forum ID (forum number) that holds the actual poll which you would like to display the info from, set to 0 (do not leave that field empty) to pull nothing.',
   'PORTAL_POLL_POST_ID'                      	=> 'Display poll from which post ID',
   'PORTAL_POLL_POST_ID_EXPLAIN'             	=> 'Post ID (post number) that holds the actual poll which you would like to display the info from, set to 0 (do not leave that field empty) to pull nothing.',

	// most poster
   'ACP_PORTAL_MOST_POSTER_INFO'                => 'Portal Most poster',
   'ACP_PORTAL_MOST_POSTER_SETTINGS'            => 'Most poster settings',
   'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'    => 'Here you can change your most poster information and certain specific options.',
   'PORTAL_TOP_POSTERS'                  		=> 'Display most/top posters',
   'PORTAL_TOP_POSTERS_EXPLAIN'                 => 'Display this block Yes/No?',
   'PORTAL_MAX_MOST_POSTER'                    	=> 'How many most posters to display',
   'PORTAL_MAX_MOST_POSTER_EXPLAIN'             => '0 means infinite',

	// left and right column width 
   'ACP_PORTAL_COLLUMN_WIDTH_INFO'              => 'Portal Collumn width',
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'          => 'Left and right column width settings',	
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS_EXPLAIN'  => 'Here you can change your left and right column width information of portals page.',
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> 'Width value of the left portal column',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => 'Change the width of left column in pixel, recommended value 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => 'Width value of the right portal column',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => 'Change the width of right column in pixel, recommended value 180',
   
	// attachments    
   'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'         		=> 'Portal Attachments',
   'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'     		=> 'Attachments settings',
   'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'     => 'Here you can change your attachments information and certain specific options.',
   'PORTAL_ATTACHMENTS'                  				=> 'Display attachments',
   'PORTAL_ATTACHMENTS_EXPLAIN'                  		=> 'Display this block Yes/No?',
   'PORTAL_ATTACHMENTS_NUMBER'                 			=> 'Limit of displayed attachments',
   'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'                 	=> '0 means infinite',

	// general 
   'ACP_PORTAL_SWITCHES_INFO'                  	=> 'Portal Block switches',
   'ACP_PORTAL_SWITCHES_SETTINGS'               => 'General block switch settings',
   'ACP_PORTAL_SWITCHES_SETTINGS_EXPLAIN'       => 'Here you can change your switches information and certain specific options.',
   'PORTAL_GOOGLE_S_BLOCK'                  	=> 'Google adds small',
   'PORTAL_GOOGLE_S_BLOCK_EXPLAIN'              => 'Display this block Yes/No? <br /> This is a Pre-defined Google Partner block 120x240_as, filename is <strong>google_adds.html</strong>.',
   'PORTAL_GOOGLE_C_BLOCK'                  	=> 'Google adds center',
   'PORTAL_GOOGLE_C_BLOCK_EXPLAIN'              => 'Display this block Yes/No? <br /> This is a Pre-defined Google Partner block 234x60_as, filename is <strong>google_adds_portal.html</strong>.',
   'PORTAL_FORUM_BLOCK'                  		=> 'Forum center',
   'PORTAL_FORUM_BLOCK_EXPLAIN'                 => 'Display this block Yes/No? <br /> The portal\'s big forum center block, this is the same as phpBB\'s index page.',
   'PORTAL_ADVANCED_STAT'                  		=> 'Advanced statistics',
   'PORTAL_ADVANCED_STAT_EXPLAIN'               => 'Display this block Yes/No?',
   'PORTAL_LEADERS'                  			=> 'Leaders / Team',
   'PORTAL_LEADERS_EXPLAIN'                  	=> 'Display this block Yes/No?',
   'PORTAL_CLOCK'                  				=> 'Clock',
   'PORTAL_CLOCK_EXPLAIN'                  		=> 'Display this block Yes/No?',
   'PORTAL_LINK_US'                  			=> 'Link us',
   'PORTAL_LINK_US_EXPLAIN'                  	=> 'Display this block Yes/No? <br /> Provides html code to let other\'s link to your site by copy and paste, the given html code includes a 88x31 banner that will show on their site.',
   'PORTAL_LINKS'                  				=> 'Links',
   'PORTAL_LINKS_EXPLAIN'                  		=> 'Display this block Yes/No? <br /> To add new, or change links for this block manual edit\'s of filename <strong>links.html</strong> will be necessary.',
   'PORTAL_WELCOME'                  			=> 'Welcome center',
   'PORTAL_WELCOME_EXPLAIN'                  	=> 'Display this block Yes/No?',
   'PORTAL_RANKS'                  			    => 'Rank center',
   'PORTAL_RANKS_EXPLAIN'                  		=> 'Display this block Yes/No? <br /> This three tab bottom center block includes Word graph, Ranks, Attachments and Forum list. Choosing "No" will disable the whole block.',
   'PORTAL_MAX_ONLINE_FRIENDS'                 	=> 'Limit of displayed online friends',
   'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'          => 'Limit display of online friends in portal block to a certain value (default is 8).',
   'PORTAL_MAINMENU_NORMAL'                  	=> 'Navigation menu',
   'PORTAL_MAINMENU_NORMAL_EXPLAIN'      		=> 'Display this block Yes/No? <br /> This menu will pull data from the portal\'s Menu administration - Manage Menus and will show up in this block.',
   'PORTAL_MAINMENU_DHTML'                  	=> 'Navigation menu DHTML',
   'PORTAL_MAINMENU_DHTML_EXPLAIN'              => 'Display this block Yes/No? <br /> To add new, or change options for this block manual edits of filename main_menu_dhtml.html will be necessary.',

    // wordgraph
   'ACP_PORTAL_WORDGRAPH_INFO'					=> 'Portal Wordgraph',
   'ACP_PORTAL_WORDGRAPH_SETTINGS'              => 'Wordgraph settings',	
   'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'      => 'Here you can change your wordgraph information and certain specific options.',
   'PORTAL_WORDGRAPH'                  			=> 'Display wordgraph',
   'PORTAL_WORDGRAPH_EXPLAIN'                  	=> 'Display this block Yes/No?',
   'PORTAL_WORD_GRAPH_MAX_WORDS'                => 'How many words to display',
   'PORTAL_WORD_GRAPH_MAX_WORDS_EXPLAIN'        => '0 means infinite',
   'PORTAL_WORD_GRAPH_WORD_COUNTS'              => 'Include count values to display',
   'PORTAL_WORD_GRAPH_WORD_COUNTS_EXPLAIN'      => 'Display count values per word eg. (25) Yes/No?',
   'PORTAL_WORD_GRAPH_RATIO'              		=> 'Used aspect ratio word size',
   'PORTAL_WORD_GRAPH_RATIO_EXPLAIN'            => 'Change the aspect ratio (bigger/smaller) word size (default=4). This setting is relative to the value of displayed words. The more words, the more aspect ratio you can choose to make the words bigger.',

	// random 
   'ACP_PORTAL_RANDOM_INFO'                  	=> 'Portal Random',
   'ACP_PORTAL_RANDOM_SETTINGS'               	=> 'Random banners/blocks settings',
   'ACP_PORTAL_RANDOM_SETTINGS_EXPLAIN'       	=> 'Here you can change your random banners/blocks information and certain specific options.',
   'PORTAL_RAN_HO_BLOCK'                  		=> 'Random banners horizontal center (max. size 386x60 pix)',
   'PORTAL_RAN_HO_BLOCK_EXPLAIN'                => 'Display this block Yes/No?',
   'PORTAL_RAN_VE_BLOCK'                  		=> 'Random banners vertical (max. size 130x600 pix)',
   'PORTAL_RAN_VE_BLOCK_EXPLAIN'                => 'Display this block Yes/No?',
   'PORTAL_RAN_LI_BLOCK'                  		=> 'Random banners links (max. size 88x31 pix).',
   'PORTAL_RAN_LI_BLOCK_EXPLAIN'                => 'Display this block Yes/No? <br /> This menu pull\'s data from portal\'s Partners administration - Manage Partners to show up in this block.',
   'PORTAL_RANDOM_MEMBER'                  		=> 'Random members',
   'PORTAL_RANDOM_MEMBER_EXPLAIN'               => 'Display this block Yes/No?',

	// welcome message
   'ACP_PORTAL_WELCOME_INFO'                  	=> 'Portal Welcome',
   'ACP_PORTAL_WELCOME_SETTINGS'               	=> 'Welcome settings',
   'ACP_PORTAL_WELCOME_TXT_SETTINGS'           	=> 'Welcome text settings',
   'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'       	=> 'Here you can change welcome messages and certain specific options.',
   'PORTAL_WELCOME_INTRO'                  	    => 'Welcome message guest users',
   'PORTAL_WELCOME_INTRO_EXPLAIN'               => 'Change the welcome messages for guest users. Max. 2000 characters (html allowed)! All text after that limit will be cut off automatically.',
   'PORTAL_WELCOME_BACK'                        => 'Welcome message registered users',
   'PORTAL_WELCOME_BACK_EXPLAIN'                => 'Change the welcome messages for registered users. Max. 2000 characters (html allowed)! All text after that limit will be cut off automatically.',

	// chatbox
   'ACP_PORTAL_SHOUTBOX_INFO'					=> 'Portal Chatbox',
   'ACP_PORTAL_SHOUTBOX_SETTINGS'				=> 'Chatbox settings',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_HC'			=> 'Chatbox height and color settings portal block',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_HCB'			=> 'Chatbox height and color settings big block',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_EXPLAIN'		=> 'Here you can change your chatbox information and certain specific options. Text is cut off after max. 600 characters automatically.',
   'PORTAL_SHOUTBOX'                  			=> 'Display chatbox',
   'PORTAL_SHOUTBOX_EXPLAIN'                  	=> 'Display this block Yes/No?',
   'PORTAL_SHOUTBOX_NUMBER'                  	=> 'How many chats to display',
   'PORTAL_SHOUTBOX_NUMBER_EXPLAIN'             => '0 means infinite, any other value displays the latest chats to portal and chat page',
   'PORTAL_SHOUTBOX_SESSION_TIME'               => 'Allowed session time',
   'PORTAL_SHOUTBOX_SESSION_TIME_EXPLAIN'       => 'Add a value between 0 and 999 seconds after which the session will expire, default is 300 seconds',
   'PORTAL_SHOUTBOX_DEFAULT_DELAY'              => 'Reload delay',
   'PORTAL_SHOUTBOX_DEFAULT_DELAY_EXPLAIN'      => 'Add a value between 0 and 999 seconds to reload the chatbox automatically, default is 15 seconds',

	// minicalendar
   'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Portal Mini Calendar',
   'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Mini Calendar settings',
   'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Here you can change your mini calendar information and certain specific options.',
   'PORTAL_MINICALENDAR'                  		=> 'Display mini calendar',
   'PORTAL_MINICALENDAR_EXPLAIN'                => 'Display this block Yes/No?',
   'PORTAL_MINICALENDAR_TODAY_COLOR'            => 'Active day color',
   'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'    => 'HEX or named colors are allowed such as #ffffff for white, or color names like vilolet. Default is #ff0000 ',
   'PORTAL_MINICALENDAR_DAY_LINK_COLOR'         => 'Day link color',
   'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN' => 'HEX or named colors are allowed such as #ffffff for white, or color names like vilolet. Default is #006f00 ',

	// weather
   'ACP_PORTAL_WEATHER_INFO'				    => 'Portal Weather',
   'ACP_PORTAL_WEATHER_SETTINGS'			    => 'Weather settings',
   'ACP_PORTAL_WEATHER_SETTINGS_GER'			=> 'Weather settings for wetter.com from Germany',
   'ACP_PORTAL_WEATHER_SETTINGS_ALT'			=> 'Weather settings for alternate weather sites',
   'ACP_PORTAL_WEATHER_SETTINGS_EXPLAIN'	    => 'Here you can change your weather information and certain specific options. Default weather site is wetter.com from germany. You can change to any weather site you like by changing the url in styles/prosilver/template/portal/block/weather.html, or fill in the alternate fields below. Up to three different links to weather sites are possible.',
   'PORTAL_WEATHER'                  		    => 'Display weather',
   'PORTAL_WEATHER_EXPLAIN'                     => 'Display this block Yes/No?',
   'PORTAL_WEATHER_GER'                  		=> 'Display weather for German wetter.com',
   'PORTAL_WEATHER_GER_EXPLAIN'                 => 'Display this block Yes/No?',
   'PORTAL_WEATHER_ZIPCODE'                  	=> 'Your zip code',
   'PORTAL_WEATHER_ZIPCODE_EXPLAIN'             => 'Enter your local zip code here to display your area weather from German wetter.com',
   'PORTAL_WEATHER_ALTERNATE_URL'              	=> 'Your alternate weather URL',
   'PORTAL_WEATHER_ALTERNATE_URL_EXPLAIN'       => 'Paste your complete weather URL inhere to link to your alternate area weather. Leave empty for no display',
   'PORTAL_WEATHER_ALTERNATE_URL1'              => 'Your alternate weather URL',
   'PORTAL_WEATHER_ALTERNATE_URL1_EXPLAIN'      => 'Paste your complete weather URL inhere to link to your alternate area weather. Leave empty for no display',
   'PORTAL_WEATHER_ALTERNATE_URL2'              => 'Your alternate weather URL',
   'PORTAL_WEATHER_ALTERNATE_URL2_EXPLAIN'      => 'Paste your complete weather URL inhere to link to your alternate area weather. Leave empty for no display',
   
	// syndication
   'ACP_PORTAL_SYNDICATE_INFO'				    => 'Portal RSS / RDF Syndication',
   'ACP_PORTAL_SYNDICATE_INFO_SETTINGS'			=> 'Change syndication settings',
   'ACP_PORTAL_SYNDICATE_INFO_SETTINGS_EXPLAIN'	=> 'Here you can change your syndication information and certain specific options.',
   'PORTAL_SYNDICATE'                  		    => 'Display syndication',
   'PORTAL_SYNDICATE_EXPLAIN'                   => 'Display this block Yes/No?',

	// Portal Index
   'ACP_PORTAL_INDEX_INFO'				        => 'Portal Index',
   'ACP_PORTAL_INDEX_INFO_LAYOUT'	    		=> 'Display blocks on index/viewforum',
   'ACP_PORTAL_INDEX_INFO_LAYOUT_EXPLAIN'		=> 'Display Yes/No?',
   'ACP_PORTAL_INDEX_INFO_SETTINGS'			    => 'Change index/viewforum block settings',
   'ACP_PORTAL_INDEX_INFO_COLUMN_SETTINGS'	    => 'Change index/viewforum column settings',
   'ACP_PORTAL_INDEX_INFO_SETTINGS_EXPLAIN'	    => 'Here you can change your board index/viewforum navigation, board index and viewforum index is combined inhere. Changing setting here will affect board index and viewforum layout.',
   'PORTAL_INDEX_LEFT'                  		=> 'Display block column on left site',
   'PORTAL_INDEX_LEFT_EXPLAIN'                  => 'Display column on left site at portal index/viewforum Yes/No?',
   'PORTAL_INDEX_LEFT_COLLUMN_WIDTH'            => 'Width value of the left column',
   'PORTAL_INDEX_LEFT_COLLUMN_WIDTH_EXPLAIN'    => 'Change the width of left column in pixel, recommended value 180',
   'PORTAL_INDEX_RIGHT'                  		=> 'Display block column on right site',
   'PORTAL_INDEX_RIGHT_EXPLAIN'                 => 'Display column on right site at portal index/viewforum Yes/No?',
   'PORTAL_INDEX_RIGHT_COLLUMN_WIDTH'           => 'Width value of the right column',
   'PORTAL_INDEX_RIGHT_COLLUMN_WIDTH_EXPLAIN'   => 'Change the width of right column in pixel, recommended value 180',

	// change style
   'ACP_PORTAL_BOARD_STYLE_INFO'				=> 'Change board style',
   'ACP_PORTAL_BOARD_STYLE_SETTINGS'			=> 'Change board style settings',
   'ACP_PORTAL_BOARD_STYLE_SETTINGS_EXPLAIN'	=> 'Here you can change your board style information and certain specific options.',

	// media player
   'ACP_PORTAL_MEDIA_INFO'            			=> 'Media player',
   'ACP_PORTAL_MEDIA_INFO_EXPLAIN'    			=> 'Change media player information and certain specific options.',
   'PORTAL_MEDIA_PLAYER'               			=> 'Display media player?',
   'PORTAL_MEDIA_PLAYER_EXPLAIN'       			=> 'Display this block Yes/No?',

	// picture gallery
   'ACP_PORTAL_GALLERY_INFO'            		=> 'Picture gallery',
   'ACP_PORTAL_GALLERY_INFO_EXPLAIN'   			=> 'Change picture gallery information and certain specific options.',
   'PORTAL_PICTURE_GALLERY'               		=> 'Display picture gallery?',
   'PORTAL_PICTURE_GALLERY_EXPLAIN'    			=> 'Display this block Yes/No?',

	// scroll message
   'ACP_PORTAL_SCROLL_MESSAGE_INFO'            			=> 'Scroll Message',
   'ACP_PORTAL_SCROLL_MESSAGE_INFO_EXPLAIN'   			=> 'The marquee tag is a non-standard HTML markup element type which causes text onscreen to scroll from right to left across the screen. The default width of the MARQUEE element is equal to the width of its parent element.',
   'PORTAL_SCROLL_MESSAGE_DISPLAY'               		=> 'Display scroll message?',
   'PORTAL_SCROLL_MESSAGE_DISPLAY_EXPLAIN'    			=> 'Display this block Yes/No?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE'               		=> 'Display scroll/marquee effect?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_EXPLAIN'    			=> 'Display Yes/No?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTCOLOR'            => 'Text color',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTCOLOR_EXPLAIN'	=> 'HEX or named colors are allowed such as #ffffff for white, or color names like vilolet. Default is #ff0000 ',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTSIZE'         	=> 'Font size',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTSIZE_EXPLAIN' 	=> 'Font size for the text in pixel. Default is 10px.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_DIRECTION'         	=> 'Scroll direction',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_DIRECTION_EXPLAIN' 	=> 'Scroll direction for the text. This attribute controls the direction of scrolling. Permissible values are <strong>left</strong>, <strong>right</strong>, <strong>up</strong> and <strong>down</strong> specifying the end of the box that the scroll starts from.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SPEED'         		=> 'Scroll amount',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SPEED_EXPLAIN' 		=> 'This controls the amount of movement (in pixels) between the successive displays that give the impression of animation.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_ALIGN'         		=> 'Scroll align',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_ALIGN_EXPLAIN' 		=> 'This tag can take one of the values top, middle and bottom. It controls the positioning of the marquee display box relative to the current text in exactly the same manner as the img tag\'s align attribute.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BEHAVIOR'         	=> 'Scroll behavior',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BEHAVIOR_EXPLAIN' 	=> 'This tag controls the behaviour of the displayed text. There are three possible values. Text scrolling starts as soon as the page is downloaded, not when the user firsts scrolls the marquee into view. <br /><br />Options: <br /><strong>scroll</strong> text scrolls across display and re-appears from the other end when it has disappeared from one end. This is the default behaviour. <br /><strong>slide</strong> this is similar to scroll except that when the sliding text reaches the far end of the box, it disappears and restarts at the starting end of the box. If the display is not looping then the text remains positioned at the far end of the box. <br /><strong>alternate</strong> text "bounces" between the ends of the box.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BGCOLOR'         		=> 'Scroll bgcolor',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BGCOLOR_EXPLAIN' 		=> 'This tag controls the background colour of the display box.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HEIGHT'         		=> 'Scroll height',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HEIGHT_EXPLAIN' 		=> 'This controls the height of the display box.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_WIDTH'         		=> 'Scroll width',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_WIDTH_EXPLAIN' 		=> 'This controls the width of the display box.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HSPACE'         		=> 'Scroll hspace',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HSPACE_EXPLAIN' 		=> 'This controls the horizontal space around the display box.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_VSPACE'         		=> 'Scroll vspace',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_VSPACE_EXPLAIN' 		=> 'This controls the vertical space around the display box.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_LOOP'         		=> 'Scroll loop',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_LOOP_EXPLAIN' 		=> 'The value of this attribute controls the number of display cycles. The values -1 and infinite both mean continue indefinitely.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SCROLLDELAY'         	=> 'Scroll delay',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SCROLLDELAY_EXPLAIN' 	=> 'This controls the delay (in milliseconds) between the successive displays that give the impression of animation.',
   'PORTAL_SCROLL_MESSAGE_INTRO' 						=> 'Scroll message text',
   'PORTAL_SCROLL_MESSAGE_INTRO_EXPLAIN' 				=> 'Add/change a scrollable message here.  Up to 1000 characters plain text is possible, html is allowed, cookies are enabled! All text after the character limit will be cut off automatically.',
   'ACP_PORTAL_SCROLL_MESSAGE_TXT_SETTINGS'         	=> 'Scrollable Text',

	// meta tags
   'ACP_PORTAL_METATAGS_INFO'            			=> 'META Tags',
   'ACP_PORTAL_METATAGS_INFO_EXPLAIN'   			=> 'Welcome to the META Tags management. These tags will allow you to give a description of your website to the search engine.<br/ >This will allow the search engine to index your site better.<br/ >Furthermore, these tags allow other options such as automatic redirect to another URL.',
   'PORTAL_META_REDIRECT_URL_TIME'            		=> 'Redirection Time (sec)',
   'PORTAL_META_REDIRECT_URL_TIME_EXPLAIN'          => 'Specifies a delay in seconds before the browser automatically redirect the document to an URL specified. The number before the URL is the delay in seconds which the browser will "pause" before the redirect is performed. Leave blank for <strong>No</strong> automatically redirection!',
   'PORTAL_META_REDIRECT_URL_ADRESS'            	=> 'Redirection Adress (URL)',
   'PORTAL_META_REDIRECT_URL_ADRESS_EXPLAIN'        => 'Specifies a URL the browser automatically redirect the document to after above specifyed redirection time. Leave blank for <strong>No</strong> automatically redirection!',
   'PORTAL_META_REFRESH'            				=> 'META Refresh',
   'PORTAL_META_REFRESH_EXPLAIN'        			=> 'Specifies a delay in seconds before the browser automatically reloads the document. The number is the delay in seconds which the browser will "pause" before the refresh is performed. Enter a number in seconds. Leave blank for <strong>No</strong> automatically refresh!',
   'PORTAL_META_PRAGMA'            					=> 'META Pragma',
   'PORTAL_META_PRAGMA_EXPLAIN'        				=> 'Prohibit the record of the page in the cache memory of the browser.<br/ >- To use this tag, enter <i>no-cache</i>, if not, left empty.',
   'PORTAL_META_KEYWORDS'            				=> 'META Keywords',
   'PORTAL_META_KEYWORDS_EXPLAIN'        			=> 'Function: Indicate to the search engines the key words related with your site.<br />- Maximum number of characters: 1000 or 100 key words.<br/ >- In the number of characters, do not forget to count the <a href="accent.htm">accentuated letters</a> once coded in HTML. For example the letter "", coded &amp&agrave; in HTML counts for eight characters.<br />- You should not repeat several times the same key word (the search engines do not like it).<br />- The key words are separate by a comma, a space or a comma and a space, it is your choice.',
   'PORTAL_META_DESCRIPTION'            			=> 'META Description',
   'PORTAL_META_DESCRIPTION_EXPLAIN'        		=> 'Description of your site.<br />- Maximum number of characters: 200<br />- Avoid the accents, on certain engines they are not taken into account.',
   'PORTAL_META_AUTHOR'            					=> 'META Author',
   'PORTAL_META_AUTHOR_EXPLAIN'        				=> 'Allows identification of the site author.<br/ >- Put the first name into tiny, followed by the family name in capital letter.<br/ >- If you wish, you can put several authors separated by a comma.',
   'PORTAL_META_IDENTIFIER_URL'            			=> 'META Identifier-url',
   'PORTAL_META_IDENTIFIER_URL_EXPLAIN'        		=> 'Makes possible to specify the URL.<br />- Enter the URL of your home page.<br />- You must specify only one URL.',
   'PORTAL_META_REPLY_TO'            				=> 'META Reply-to',
   'PORTAL_META_REPLY_TO_EXPLAIN'        			=> 'Allows to specify the email of the webmaster.<br/ > It is preferable to put only one address.',
   'PORTAL_META_REVISIT_AFTER'            			=> 'META Revisit-after',
   'PORTAL_META_REVISIT_AFTER_EXPLAIN'        		=> 'Allows you to specafiy the number of days before the spider (robot of the engine) will index your site. - 15 days" or "30 days" are the best options.',
   'PORTAL_META_CATEGORY'            				=> 'META Category',
   'PORTAL_META_CATEGORY_EXPLAIN'        			=> 'Allows to specify the category of your site. Used by certain engines which give a classification by category.',
   'PORTAL_META_COPYRIGHT'            				=> 'META Copyright',
   'PORTAL_META_COPYRIGHT_EXPLAIN'        			=> 'Typically an unqualified copyright statement.<br /> - You can include copyright, trademarks, patents, or other information here pertaining to your intellectual property.',
   'PORTAL_META_GENERATOR'            				=> 'META Generator',
   'PORTAL_META_GENERATOR_EXPLAIN'        			=> 'Typically the name and version number of a publishing tool used to create the page.<br/ >- Could be used by tool vendors to assess market penetration. <br / >- Same tags as meta publisher.',
   'PORTAL_META_ROBOTS'            					=> 'META Robots',
   'PORTAL_META_ROBOTS_EXPLAIN'        				=> 'Controls search engine robots on a per-page basis.<br/ >- <strong>all</strong> = The bot index all the site (by default)<br />- <strong>none</strong> = The bot do not index your site at all<br />- <strong>index</strong> = your page is indexed<br />- <strong>noindex</strong> = Your page is\'nt indexed but the bot will follow the link of your page<br />- <strong>follow</strong> = The bot take note of your the link on your page for indexing them after.<br />- <strong>nofollow</strong> = The bot do not index the link on your page.<br />- <strong>noodp</strong> = Opting Out of Open Directory Listings for Webmasters (Live Search Microsoft). This tells the MSN search bot not to use the DMOZ site snippet, only MSN ignores ODP content for your page.',
   'PORTAL_META_DISTRIBUTION'            			=> 'META Distribution',
   'PORTAL_META_DISTRIBUTION_EXPLAIN'        		=> 'There are three classifications of distribution of your web content:<br/ >- <strong>Global</strong> (the entire web)<br/ >- <strong>Local</strong> (reserved for the local IP block of your site)<br/ >- <strong>IU</strong> (Internal Use, not for public distribution).',
   'PORTAL_META_CREATION_YEAR'            			=> 'META Date-creation-yyyy',
   'PORTAL_META_CREATION_YEAR_EXPLAIN'        		=> 'Creation year of your site eg. 2005.',
   'PORTAL_META_CREATION_MONTH'            			=> 'META Date-creation-mm',
   'PORTAL_META_CREATION_MONTH_EXPLAIN'        		=> 'Creation month of your site eg. 03.',
   'PORTAL_META_CREATION_DAY'            			=> 'META Date-creation-dd',
   'PORTAL_META_CREATION_DAY_EXPLAIN'        		=> 'Creation day of your site eg. 23.',
   'PORTAL_META_REVISION_YEAR'            			=> 'META Date-revision-yyyy',
   'PORTAL_META_REVISION_YEAR_EXPLAIN'        		=> 'Creation year of your site eg. 2007.',
   'PORTAL_META_REVISION_MONTH'            			=> 'META Date-revision-mm',
   'PORTAL_META_REVISION_MONTH_EXPLAIN'        		=> 'Creation month of your site eg. 08.',
   'PORTAL_META_REVISION_DAY'            			=> 'META Date-revision-dd',
   'PORTAL_META_REVISION_DAY_EXPLAIN'        		=> 'Creation day of your site eg. 21.',

	// other
   'ACP_PORTAL_OTHER_INFO'                  	=> 'Portal Other settings',
   'ACP_PORTAL_OTHER_SETTINGS'               	=> 'Portal other Settings',
   'ACP_PORTAL_OTHER_SETTINGS_EXPLAIN'       	=> 'Here you can change other information and certain specific options.',
   'PORTAL_MAX_LASTVISITS'                 		=> 'Limit of displayed last visited users',
   'PORTAL_MAX_LASTVISITS_EXPLAIN'          	=> 'Limit display of last visited users in portal\'s who is online block to a certain value (default is 5).',
   'PORTAL_ACT_RECENT_HOT_TOPICS'               => 'Display actual recent hot topics (scroll)?',
   'PORTAL_ACT_RECENT_HOT_TOPICS_EXPLAIN'    	=> 'Display this block Yes/No?',
   'PORTAL_ACT_RECENT_TOPICS'               	=> 'Display actual recent topics (scroll)?',
   'PORTAL_ACT_RECENT_TOPICS_EXPLAIN'    		=> 'Display this block Yes/No?',
   'PORTAL_ANNOUNCE_IMPORTANT'               	=> 'Display important announcements?',
   'PORTAL_ANNOUNCE_IMPORTANT_EXPLAIN'    		=> 'Display this block Yes/No?',
   'PORTAL_DONWLOADS'               			=> 'Display downloads?',
   'PORTAL_DONWLOADS_EXPLAIN'    				=> 'Display this block Yes/No?',
   'PORTAL_FORUMLIST'               			=> 'Display forumlist?',
   'PORTAL_FORUMLIST_EXPLAIN'    				=> 'Display this block Yes/No? <br /> Showes forums of the site, condensed in a block as list.',
   'PORTAL_PHPINFO'               				=> 'Display PHP info?',
   'PORTAL_PHPINFO_EXPLAIN'    					=> 'Display this block Yes/No?',
   'PORTAL_QUOTES'               				=> 'Display Quotations?',
   'PORTAL_QUOTES_EXPLAIN'    					=> 'Display this block Yes/No?',

   'PORTAL_DRAG_DROP'               			=> 'Portal Drag and Drop options',
   'PORTAL_DRAG_DROP_EXPLAIN'       			=> 'Display this block Yes/No? <br /> Globally enable / disable the Drag and Drop function of blocks in portal / index.',

   'PORTAL_RAN_H_BLOCK'                     	=> '<b>Altered Portal Settings</b>',
   'CONFIG_UPDATED'								=> 'Configuration updated successfully.',
   
   
    /**
	* Poral installation
	*/
	'XLINSTALL_INTRO_BODY' => '<p>Welcome to the installation of Portal XL 4.0. Your insane crazy portal system for phpBB 3.0</p> <p>In order for this installation to work you will have to make sure the following things are done:</p>
	<ul>
		<li>Make sure you have installed a working copy of phpBB3, the latest supported version.</li>
		<li>Make sure you have uploaded all Portal XL 4.0 files correctly.</li>
		<li>Make sure you have given <strong>counter.txt</strong> and <strong>ip.txt</strong> a chmod of 0777 in directory <strong>/portal/</strong>, so the visit counter can write to both of them.</li>
		<li>Make sure you have given <strong>config.php</strong> a chmod of 0777 in your root directory, so the install script can overwrite it, and for goodness sake remember to put it back to 0644 again.</li>
	</ul>
	<p>phpBB3 Portal XL 4.0 supports the following databases:
	<ul>
		<li>MySQL 3.23 or above (MySQLi supported)</li>
	</ul></p>	
	<p>To begin the installation press on the button below.</p>',
	'XLINSTALL_DONE_BODY'                             => '<p>Congratultions you have now installed a working copy of Portal XL 4.0. 
	<p><strong>Steps to do if changes are not displayed properly</strong>: <br />
	It is highly recommended to refresh your style or styles in use to make all changes visible.<br /><br />
    <strong>How to</strong>: go to <strong>ACP -> Styles -> under Style components choose Themes, under Installed themes choose Prosilver -> Refresh  and click Yes! Go back to ACPs General tab and run Purge the cache.</strong><br /><br />
	Last step is purging you browsers cache (F5). Ready!
	 </p>
	<p>Should you have any problems, do not despair, help is near at <a href="http://damysterious.xs4all.nl/plusxl40/" target="_blank">damysterious.xs4all.nl</a>. The button below will take you to the portal.<br /><br /> Have fun with phpBB3 Portal XL4.0.</p>',
	'XLINSTALL_VIEW_PORTAL'                           => 'View your new portal!',
	'XLINSTALL_REQUIREMENTS_EXPLAIN'                  => '<p>You will have to make sure that the requirements you can see below are met, else you wont be able to install Plus XL.',
	'STAGE_CREATE_MODULES'                            => 'Create ACP Modules',
	'XLINSTALL_STAGE_MODULES_EXPLAIN'                 => 'This step creates the new Portal tab in ACP, it is automated.',
	'STAGE_CREATE_TABLES'                             => 'Create Database Tables',
	'XLINSTALL_STAGE_CREATE_TABLE_EXPLAIN'            => 'This step creates new database tables and writes data into them.',
	'XLINSTALL_STAGE_CREATE_CONFIG_FILE'              => 'Create New Config File',
	'XLINSTALL_STAGE_CREATE_CONFIG_FILE_EXPLAIN'      => 'This step creates a new config file for you and overwrites the old one.',
	'XLINSTALL_START_INSTALL_NOT_SUPPORTED'           => 'Start Install Anyways (NOT recommended nor supported!)',
	'XLINSTALL_WRITE_MODULES'                         => 'Write New ACP Modules',
	'XLINSTALL_ADDING_MODULE'                         => 'Adding new ACP module: %s',
	'XLINSTALL_ADDING_DBTABLES'                       => 'Adding new database tables and writing data.',
	'XLINSTALL_WRITE_DBTABLES'                        => 'Write Database Changes',
	'PLUSXL_INSTALL_PANEL'                            => 'phpBB3 Portal XL 4.0 Installation Panel',
	'PLUSXL_SUPPORT_BODY'                             => 'During the beta releases, limited support will be available at <a href="http://damysterious.xs4all.nl/plusxl40/" target="_blank">http://damysterious.xs4all.nl</a>, this is also the place to report portal related bugs. Bear in mind that it will only be limited support, and that we will only support latest beta release, installed with the supported phpBB3 version. <br /><br />As we are unable to know what is changed/modded to your existing phpBB3 setup before, we are not able in any way to support custom changes. Hold in mind using this package can lead to lost of already changed code or added mod\'s.',
	'PLUSXL_OVERVIEW_BODY'                            => 'Welcome to the newest Free release of phpBB3 Portal XL 4.0 which is a flexible and powerful portal solution for your phpBB 3.0 forum with lots of great and advanced features because we believe open source matters.<br /><br /> 
	This portal strives to be highly customizeable aswell as include a useful amount of addons and mods. At the same time, we will offer a quick and efficient alternative to other phpBB3 related portal\'s. We do not claim to become a reference portal or mod for phpBB3 and we don\'t maintain to be professionals. We are modding this just for fun in our spare time, even if we are trying to do our best to have a professional looking package with as few bugs as possible and without need of any scripting knowledge required from the admin.
	<ul>
		<li>A big hug goes to our staff member Imladris whos help did speed up the installer development enormously.</li>
	</ul>
	<p><strong style="text-transform: uppercase;">Note:</strong> This release is <strong style="text-transform: uppercase;">still not final</strong>. You may want to wait for the full final release before running it live.</p>	
	<p>Memorable release data of phpBB3 Portal XL 4.0 
	<ul>
		<li>Version 0.4B.4 (00-00-2007)</li>
		<li>Version 0.4B.3 (03-08-2007)</li>
	</ul></p>',
	'SUB_AUTHENTICATION'                              => 'Administrator Authentication',
	'STAGE_AUTHENTICATION'                            => 'Administrator Authentication',
	'XLINSTALL_AUTHENTICATION_EXPLAIN'                => 'On this page you have to provide valid administrator login crecidials so we are sure it is the administrator of the board that wants to install this.',
    'XLINSTALL_AUTH_TEST'                             => 'Test of authentication',
	'XLINSTALL_AUTHENTICATED'                         => 'Authenticated',
	'XLINSTALL_NOT_AUTHENTICATED'                     => 'Not authenticated',
	'XLINSTALL_SUB_FINAL'                             => 'Installation successfull',
	
	// Uninstall
	'XLINSTALL_UNINSTALL_INTRO_BODY'                 => 'Welcome to the uninstallation of Portal XL 4.0. Remember to chmod your config.php in your root directory, so the installer can overwrite it. Please note that when uninstalling Portal XL 4.0 ALL data in the Portal XL 4.0 tables will be deleted.',
	'XLUNINSTALL_SUB_FINAL'                          => 'Uninstallation successfull',
	'XLINSTALL_UNINSTALLED_BODY'                     => 'Portal XL 4.0 has now been uninstalled successfully from your database, it is save now to delete all Portal XL 4.0 related files as there are (related to your root):
	<ul>
		<li>in folder <strong>/adm/style/</strong> remove all <strong>acp_portal*.html</strong> and all <strong>plusxl_install_*.html</strong></li>
		<li>in folder <strong>/includes/acp/info/</strong> remove all <strong>acp_portal*.html</strong></li>

		<li>in folder <strong>/includes/acp/</strong> remove all <strong>acp_portal*.html</strong></li>
		<li>in folder <strong>/language/en/mods/</strong> remove all <strong>*.*</strong></li>
		<li>in folder <strong>/language/en/acp/</strong> remove all <strong>portal*.php</strong></li>
		<li>in folder <strong>/language/en/</strong> remove <strong>chat.php, mini_cal.php</strong> and <strong>portal.php</strong></li>
		<li>remove main folder <strong>/portal/</strong></li>
		<li>remove all <strong>/portal/</strong> folders (do this for every style installed) under <strong>styles/stylename/template/</strong></li>
		<li>in root remove <strong>.htaccess, attachment_index.php, chat.php, portal.php, robots.txt, sig.php, syndicate.php</strong> and <strong>syndicate_attachments.php</strong></li>
	</ul>
	<p><strong style="text-transform: uppercase;">Note:</strong> Before proceeding re-upload a original phpbb3 distribution to overwrite files which have been changed for use of Portal XL 4.0, but hold in mind before uploading anything to be sure to have removed folder <strong>/install/</strong> and file <strong>config.php</strong> from the phpBB3 package.</p>
	<p>Thank you for using Portal XL 4.0.</p><br /><br />',
	'XLINSTALL_VIEW_INDEX'                           => 'View Forum Index',
	'UNINSTALL_START'                                => 'Start uninstallation',
	'STAGE_REMOVE_MODULES'                           => 'Remove ACP Modules',
	'XLINSTALL_STAGE_REMOVE_MODULES_EXPLAIN'         => 'This stage removes all Plus XL modules created for the acp.',
	'XLINSTALL_DELETE_MODULES'                       => 'Delete ACP Modules',
	'XLINSTALL_REMOVING_MODULE'                      => 'Removing ACP Module %s',
	'STAGE_REMOVE_TABLES'                            => 'Remove Database Tables',
	'XLINSTALL_REMOVING_DBTABLES'                    => 'Removing Database Table',
	'XLINSTALL_DELETE_DBTABLES'                      => 'Remove Database Tables',
	'XLINSTALL_STAGE_REMOVE_TABLE_EXPLAIN'           => 'This stage removes all database tables created by Plus XL.',
	'STAGE_RESET_CONFIG_FILE'                        => 'Reset Config File',
	'XLINSTALL_STAGE_RESET_CONFIG_FILE_EXPLAIN'      => 'This stage sets the config file back to the default phpBB one.',
	
	'XLUPDATING_TO_LATEST_STABLE'             => 'Updating Portal XL 4.0 to latest stable',
	'XLUPDATING_FROM'				          => 'from',
	'XLUPDATING_TO'				              => 'to',
	'XLUPDATING_TO'				              => 'to',
	'XLUPDATING_STEPS'				          => 'Steps below will leading you through upgrading phpBB3 Portal XL 4.0 along phpBB3 successfully!',
	'XLUPDATING_ERRORS'				          => 'If you see any errors on this screen while running the updater ignore them please!',
	'XLUPDATING_HAVEFUN'				      => 'Have fun with your phpBB3 Portal XL 4.0.',
	'XLUPDATING_INSTALL'				      => 'Installation',
	'XLUPDATING_UNINSTALL'				      => 'Uninstallation',
	'XLUPDATING_UPGRADE'				      => 'Upgrade',
	'XLUPDATING_BEATPHASE'				      => 'During the betaphase, after using this updater all your Portal XL 4.0 values are set back to install\'s default (chat tables are not involved) to be sure you have the latest version changes!',
	'XLUPDATING_PROCEED'				      => 'Proceed with',
   
));

?>
