<?php
/** 
*
* @name portal.php [Finnish]
* @package phpBB3 Portal XL 4.0
* @version $Id: v 0.4B4 15/09/2007 damysterious Exp $
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(

	// PlusXL 4.0 install
	'PORTAL_VERSION'		=> '0.4B3',
	'PORTAL_SETTINGS'		=> 'Portaalin asetukset',
	'PORTAL_TASKS'			=> 'Portaalin tehtvt',
	'PORTAL_WELCOME'		=> 'Tervetuloa PlusXL 4.0:n asennukseen.',
	'PORTAL_EXPLAIN'		=> 'Me opastamme sinut asentamaan PlusXL 4.0:an. Portaalin asennus alkaa lismll SQL-tietokannat.',
	'PORTAL_TO_BEGIN'		=> 'Aloittaaksesi asennuksen paina Aloita',
	'PORTAL_BEGIN'			=> 'Aloita',


	'PORTAL'			=> 'Portaali',
	'PORTAL_INDEX'		=> 'Portaalin etusivu',
	'ANNOUNCMENTS'		=> 'Ilmoitukset',
	'NEWS'			    => 'Uutiset',
	'POLL'			    => 'Kysely',
	'READ_FULL'			=> 'Lue kaikki',
	'NO_NEWS'			=> 'Ei uutisia',
	'POSTED_BY'			=> 'Kirjoittaja',
	'COMMENTS'			=> 'Kommentit',
	'VIEW_COMMENTS'		=> 'Katso kommentit',
	'POST_REPLY'		=> 'Kirjoita kommentteja',
	'CLOCK'				=> 'Kello',
	'TOPIC_VIEWS'		=> 'Katsottu',
	'FORUMS'		    => 'Foorumit',
	'EXPAND'		    => 'Laajenna',
	'COLLAPSE'		    => 'Pienenn',
	'INVERT'		    => 'Knn',
	'LEFTCOL'		    => 'Vasen +/-',
	'RIGHTCOL'		    => 'Oikea +/-',

	// who is online
	'WIO_TOTAL'			=> 'Yhteens',
	'WIO_REGISTERED'	=> 'rekisteritynytt',
	'WIO_HIDDEN'		=> 'piloitettua',
	'WIO_GUEST'			=> 'vieralija(a)',
	//'RECORD_ONLINE_USERS'=> 'Nyt kirjanpito: <strong>%1$s</strong><br />%2$s',

	// welcome
	'WELCOME'			=> 'Tervetuloa',
	
	// mp3 player
	'MEDIA_PLAYER'			=> 'Mediasoitin',
	'MEDIA_PLAYER_POPUP'	=> 'Mediasoitin',
	'MEDIA_UPLOAD'			=> 'Lis medioita',
	'MEDIA_PLAYER_VERSION'	=> 'Mediasoitin v.2.5',

	// user menu
	'USER_MENU'			=> 'Kyttjn valikko',
	'UM_LOG_ME_IN'		=> 'Muista minut',
	'UM_HIDE_ME'		=> 'Piiloita minut',
	'UM_MAIN_SUBSCRIBED'=> 'Seurannassa',
	'UM_BOOKMARKS'		=> 'Kirjanmerkit',

	// statistic
	'ST_NEW'				=> 'Uusi',
	'ST_NEW_POSTS'			=> 'Uusi viesti',
	'ST_NEW_TOPICS'			=> 'Uusi aihe',
	'ST_NEW_ANNS'			=> 'uusi ilmoitus',
	'ST_NEW_STICKYS'		=> 'Uusi tiedoite',
	'ST_TOP'				=> 'Yhteens',
	'ST_TOP_ANNS'			=> 'Yhteens ilmoituksia',
	'ST_TOP_STICKYS'		=> 'Yhteens tiedoitteita',
	'ST_TOT_ATTACH'			=> 'Yhteens liitteit',
	'ST_PORTAL_STARTDATE'	=> 'Aloituspivmr',
	'FILES_ATTACHMENTS'		=> 'Liitteiden statistiikat',
	'FILES_PER_DAY'			=> 'Liitteit pivss',
	'FILES_PER_POST'		=> 'Attachments per post',
	'FILES_PER_TOPIC'		=> 'Attachments per topic',
	'FILES_PER_USER'		=> 'Attachments per user',

	// visit counter
	'ST_TOT_VISIT'				=> 'Total visits',
	'ST_LAT_VISIT'				=> 'Your IP',

	// attachments
	'TOP_COUNT'         		=> 'Dowloaded',
	'TOP_DATE'         			=> 'Posted on',
	'TOP_FILENAME'         		=> 'Files',
	'TOP_FILESIZE'         		=> 'Size',
	'TOP_TEL'         			=> 'Top Downloadings',
	'TOP_X'         			=> 'Times',
	'VIEW_TOPIC_ATTACHMENTS' 	=> 'Total attachments',

	// search
	'SH'		=> 'go',
	'SH_SITE'	=> 'forums',
	'SH_POSTS'	=> 'posts',
	'SH_AUTHOR'	=> 'author',
	'SH_ENGINE'	=> 'search engines',
	'SH_ADV'	=> 'advanced search',
	
	// recent
	'RECENT_TOPIC'		=> 'Recent topics',
	'RECENT_ANN' 		=> 'Announcements',
	'RECENT_HOT_TOPIC' 	=> 'Recent replys',

	// random member
	'RND_MEMBER'	=> 'Random member',
	'RND_JOIN'		=> 'Join',
	'RND_POSTS' 	=> 'Posts',
	'RND_OCC' 		=> 'Occupation',
	'RND_FROM' 		=> 'Location',
	'RND_WWW' 		=> 'Web page',

	// random banners
	'RND_B_BANNERS'	=> 'Random Links', // normal banners (88x31) on portal
	'RND_H_BANNERS'	=> 'Random Banner', // horizontal banners ( ) on portal
	'RND_V_BANNERS'	=> 'Random Banner', // vertical banners (130x600) on portal
	
	// random member
	'GOOGLE_ADDS'		=> 'Google/Partner Adds',
	'GOOGLE_ADDS_TXT'	=> 'Place your adds inhere!',

	// most poster
	'MOST_POSTER' => 'Top poster',

	// links
	'LINKS' => 'Links',

	// latest members
	'LATEST_MEMBERS' => 'Latest members',

	// make donation
	'DONATION' 		=> 'Make donation',
	'DONATION_TEXT' => 'is a formation suplying services with no intention of any revenue. Anyone who wants to support this formation can do it by donating so that the cost of server, the domain and etc. could be paid of.',
	'PAY_MSG'		=> 'After selecting the amount which you want to donate from the menu, you can go on by clicking on the picture of PayPal.',
	'PAY_ITEM' 		=> 'Make donation', // paypal item

	// main menu
	'M_MENU' 		=> 'Menu',
	'M_CONTENT' 	=> 'Content',
	'M_ACP' 		=> 'ACP',
	'M_HELP' 		=> 'Help',
	'M_BBCODE' 		=> 'BBCode FAQ',
	'M_TERMS' 		=> 'Term of use',
	'M_PRV' 		=> 'Privacy policy',
	'M_SEARCH' 		=> 'Search',

	// link us
	'LINK_US' 		=> 'Link to us',
	'LINK_US_TXT' 	=> 'Please feel free to link to <strong>%s</strong>. Use the following HTML:',

	// friends
	'FRIENDS'				=> 'Friends',
	'FRIENDS_OFFLINE'		=> 'Offline',
	'FRIENDS_ONLINE'		=> 'Online',
	'NO_FRIENDS'			=> 'No friends currently defined',
	'NO_FRIENDS_OFFLINE'	=> 'No friends offline',
	'NO_FRIENDS_ONLINE'		=> 'No friends online',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Last %s visited bots',
	
	// wordgraph
   	'WORDGRAPH'				=> 'Wordgraph',
   
	// change style
   	'BOARD_STYLES'			=> 'Board styles',
   	'VIEW_STYLES'			=> 'View style',
   	'TOTAL_STYLES'			=> 'Available styles',
	
	// team
	'NO_ADMINISTRATORS_P'	=> 'No administrators',
	'NO_MODERATORS_P'		=> 'No moderators',

	// chatbox
    'CHAT'                  => 'Chatbox',
	'VIEWING_CHAT'          => 'Viewing chatbox',
	'CHAT_EXPLAIN'			=> 'Chat Center',

	// weather
   	'PORTAL_WEATHER'         => 'Weather',

	// syndicate
   	'PORTAL_SYNDICATE'       => 'Syndicate',

	// navx
   	'PORTAL_NAVX'            => 'Navigate-X',

	// last visitors
   	'L_LAST_VISIT' 			=> 'Last %s registered visitors',

   	// Visit Counter
   	'VISIT_COUNTER_1' 		=> 'This board has <b>%d</b> visitors in total since %s',
	'VISIT_COUNTER_2'		=> 'This board has <b>%d</b> visitors in total since Sunday, March 16, 2007',
	'VISIT_COUNTER_3'		=> 'This site has <b>%d</b> page views in total since %s',
   	'VISIT_COUNTER' 		=> 'Visit counter',

   	// gallery
   	'L_GALLERY'         	=> 'Picture gallery',

   	// forum categories
	'FCATEGORIES'			=> 'Forum Categories',
	
	// actual topics scroll block
	'RECENT_ACTUAL_TOPIC'		=> 'Recent topics',
	'RECENT_ACTUAL_ANN' 		=> 'Recent announcements',
	'RECENT_ACTUAL_HOT_TOPIC' 	=> 'Recent popular topics',
    'RECENT_ACTUAL_ANN_NO'      => 'Sorry, there were no announcements found',
	 	
   	// similar topics
	'SIMILAR_TOPICS'			=> 'Similar topics',
	
   	// downloads
	'L_DOWNLOADS'				=> 'Free downloads',

   	// jumpbox RC4
	'RETURN_TO_SEARCH_ADV'	    => 'Return to advanced search',
	'RETURN_TO'					=> 'Return to',
	
   	// php info
	'PHP_INFO_EXPLAIN'			=> 'Server Info',
	'DATABASE_SERVER_INFO'		=> 'Database Server',
	'GZIP_COMPRESSION'			=> 'GZip Compression ',
	'OFF'						=> 'Off',
	'ON'						=> 'On',
	'OS_INFO'					=> 'Operating system',
	'PHP_INFO'					=> 'Script compiler',
	'WEBSERVER_INFO'			=> 'Webserver type',
	
    //Last Visit MOD
	'LAST_VISITS'				=> 'Last Visits',
	'NO_LASTVISIT_USERS' 		=> 'No registered users',
	
	'GUEST_VISITS_TOTAL'			=> '%d guests',
	'GUEST_VISITS_ZERO_TOTAL'	=> '0 guests',
	'GUEST_VISIT_TOTAL'			=> '%d guest',

	'HIDDEN_VISITS_TOTAL'		=> '%d hidden and ',
	'HIDDEN_VISITS_ZERO_TOTAL'	=> '0 hidden and ',
	'HIDDEN_VISIT_TOTAL'		=> '%d hidden and ',

	'LASTVISIT_VISITS_TOTAL'		=> 'In total there where <strong>%d</strong> users online today :: ',
	'LASTVISIT_VISITS_ZERO_TOTAL'	=> 'In total there where <strong>0</strong> users online today :: ',
	'LASTVISIT_VISIT_TOTAL'			=> 'In total there was <strong>%d</strong> user online today:: ',
	
	'REG_VISITS_TOTAL'			=> '%d registered, ',
	'REG_VISITS_ZERO_TOTAL'		=> '0 registered, ',
	'REG_VISIT_TOTAL'			=> '%d registered, ',

    // quotes
	'QUOTES_INFO'			    => 'Quotes of the day',

    // partners
	'PARTNERS_INFO'			    => 'Affiliates',

    // scroll message
    'SCROLL_MESSAGE' 			=> 'Info Message',

    // crawler linker
    'CRAWLER_LINKS_TOTAL' 		=> 'Crawler links total',
    'CRAWLER_LINKS' 			=> 'Crawler Feeds',

    // portal mods
	'MODS_DATABASE'				=> 'Mods Database',
	'MODS_DATABASE_EXPLAIN'		=> 'You can maintain your Mods Database here. Add, Edit or Delete Mods to and from the database.',
	'MOD_ADD'					=> 'Add Mod',
	'MOD_ADDED'					=> 'New Mod successfully added.',
	'MOD_DELETED'				=> 'Mod successfully deleted.',
	'MOD_EDIT'					=> 'Edit Mods',
	'MOD_EDIT_EXPLAIN'			=> 'Here you can add or edit an existing Mod entry. The Title and version number are required. You will also be able to enter details of where the Mod can be downloaded from and where the Mod itself can be found.',
	'BOT_NAME'					=> 'Bot name',
	'BOT_NAME_EXPLAIN'			=> 'Used only for your own information.',
	'MOD_NAME_TAKEN'			=> 'The Title is already in use in the Mods Database and cant be used again.',
	'MOD_UPDATED'				=> 'Existing Mod updated successfully.',

	'ERR_MOD_NO_MATCHES'		=> 'You must supply at least the Mod Title and Mod Version for this Mod entry.',

	'NO_MOD'					=> 'Found no Mod with the specified ID.',

	'MOD_TITLE'					=>	'Mod Title',
	'MOD_VERSION'				=>	'Version',
	'MOD_VERSION_TYPE'			=>	'Version Type',
	'MOD_VERSION_TYPE_EXPLAIN'	=>	'Beta, Alpha, Dev or RC*',
	'MOD_DESC'					=>	'Description',
	'MOD_AUTHOR'				=>	'Author',
	'MOD_URL'					=>	'Location',
	'VISIT_WEBSITE'				=>	'URL Link where Mod is published',
	'DOWNLOAD_MOD'				=>	'URL Link where Mod can be downloaded',
	'LIST_MOD'					=>  '1 Mod installed',
	'LIST_MODS'					=>  '%s Mods installed',
	'SORT_MOD_TITLE'			=>  'SORT_MOD_TITLE',
	'SORT_MOD_VERSION'			=>  'SORT_MOD_VERSION',
	'SORT_MOD_VERSION'			=>  'SORT_MOD_VERSION',
	'SORT_MOD_AUTHOR'			=>  'SORT_MOD_AUTHOR',

	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY' 			=> '&copy; 2007 Portal XL 4.0 Group, the original insane crazy Portal for phpBB3<br>Suomentanut:
[URL="mailto:admin.meta@wire.fi]zazu[/URL],
[URL="mailto:juho.kuusisito@elisanet.fi]Supertuho[/URL]. ',
	'PORTAL_VERSION' 		=> 'Portal XL 4.0 ~ ',
	
	));

?>